Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Problema dipendenze
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian)
View previous topic :: View next topic  
Author Message
Massimog
Apprentice
Apprentice


Joined: 04 Nov 2011
Posts: 152
Location: Osimo(AN)

PostPosted: Sun Mar 29, 2015 5:26 pm    Post subject: Problema dipendenze Reply with quote

Ciao a tutti... è 2 ore che ci sbatto la testa ma non riesco a risolvere questi confliti

Code:
Calculating dependencies... done!
[nomerge       ] net-im/skype-4.3.0.37  USE="pulseaudio -pax_kernel (-selinux)"
[nomerge       ]  dev-qt/qtcore-4.8.6-r1:4 [4.8.5-r2:4] USE="exceptions glib iconv qt3support ssl (-aqua) -debug -icu -pch" ABI_X86="32%* (64%*) (-x32)"
[nomerge       ]   dev-qt/qtchooser-0_p20150102  USE="-qt5 {-test}"
[blocks b      ]    <dev-qt/qtwebkit-4.8.6:4 ("<dev-qt/qtwebkit-4.8.6:4" is blocking dev-qt/qtchooser-0_p20150102)
[ebuild     U ~]     dev-qt/qtwebkit-4.8.6-r1:4 [4.8.5:4] USE="exceptions gstreamer jit (-aqua) -debug -icu -pch" ABI_X86="32%* (64%*) (-x32)" 235961 KiB
[blocks b      ] >=media-libs/harfbuzz-0.9.26-r1[abi_x86_32(-)] (">=media-libs/harfbuzz-0.9.26-r1[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-gtklibs-20140508-r3)
[uninstall     ]  app-emulation/emul-linux-x86-gtklibs-20140508-r3  USE="development" ABI_X86="-32"
[nomerge       ] app-office/libreoffice-4.3.5.2  USE="bluetooth branding cups dbus eds gnome gstreamer gtk opengl (-aqua) (-coinmp) -collada -debug (-firebird) -gltf -gtk3 -java -jemalloc -kde -mysql -odk -postgres -telepathy {-test} -vlc" LIBREOFFICE_EXTENSIONS="-nlpsolver -scripting-beanshell -scripting-javascript -wiki-publisher" PYTHON_SINGLE_TARGET="python2_7 -python3_3 -python3_4" PYTHON_TARGETS="python2_7 python3_3 -python3_4"
[ebuild   R    ]  x11-libs/gtk+-2.24.27:2  USE="cups introspection (-aqua) -debug -examples {-test} -vim-syntax -xinerama" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]   x11-libs/pango-1.36.8  USE="X introspection -debug" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]    x11-libs/cairo-1.12.18-r1  USE="X glib opengl svg xcb (-aqua) -debug (-directfb) (-drm) (-gallium) (-gles2) (-openvg) (-qt4) -static-libs -valgrind -xlib-xcb" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]     media-libs/mesa-10.3.7-r1  USE="classic dri3 egl gallium gbm llvm nptl udev vdpau xvmc -bindist -debug -gles1 -gles2* -opencl -openmax -openvg -osmesa -pax_kernel -pic -r600-llvm-compiler (-selinux) -wayland -xa" ABI_X86="32* (64) (-x32)" VIDEO_CARDS="(-freedreno) -i915 -i965 -ilo -intel -nouveau -r100 -r200 -r300 -r600 -radeon -radeonsi -vmware" 0 KiB
[ebuild   R    ]      sys-devel/llvm-3.5.0:0/3.5  USE="libffi ncurses static-analyzer xml -clang -debug -doc -gold -libedit -multitarget -ocaml -python {-test}" ABI_X86="32* (64) (-x32)" PYTHON_TARGETS="python2_7 (-pypy)" VIDEO_CARDS="-radeon" 0 KiB
[nomerge       ] app-text/calibre-1.20  USE="udisks"
[nomerge       ]  app-text/poppler-0.26.5:0/46  USE="cairo cxx introspection jpeg lcms png qt4 tiff utils -cjk -curl -debug -doc -jpeg2k (-qt5)"
[nomerge       ]   dev-qt/qtgui-4.8.6-r2:4 [4.8.5-r4:4] USE="accessibility cups exceptions glib mng qt3support tiff xv (-aqua) -debug -egl -gtkstyle -nas -nis -pch -trace -xinerama" ABI_X86="32%* (64%*) (-x32)"
[ebuild     U ~]    dev-qt/qt3support-4.8.6-r1:4 [4.8.5:4] USE="accessibility exceptions (-aqua) -debug -pch" ABI_X86="32%* (64%*) (-x32)" 0 KiB
[ebuild     U ~]     dev-qt/qtsql-4.8.6-r1:4 [4.8.5:4] USE="exceptions qt3support sqlite (-aqua) -debug -freetds -mysql -oci8 -odbc -pch -postgres (-firebird%)" ABI_X86="32%* (64%*) (-x32)" 0 KiB
[ebuild   R    ]      dev-db/sqlite-3.8.7.4:3  USE="readline -debug -doc -icu -secure-delete -static-libs -tcl {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] media-gfx/simple-scan-3.14.2
[nomerge       ]  x11-misc/xdg-utils-1.1.0_rc2  USE="perl -doc"
[nomerge       ]   www-client/links-2.8-r1:2  USE="X bzip2 gpm ipv6 jpeg ssl tiff unicode zlib -directfb -fbcon -livecd -lzma (-suid) (-svga)"
[ebuild   R    ]    sys-libs/gpm-1.20.7-r2  USE="(-selinux) -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] sci-mathematics/maxima-5.34.1  USE="X nls unicode -clisp (-clozurecl) (-cmucl) -ecls -emacs (-gcl) -latex -sbcl -tk -xemacs" LINGUAS="-es -pt -pt_BR"
[nomerge       ]  app-misc/rlwrap-0.42  USE="-debug"
[ebuild   R    ]   sys-libs/readline-6.2_p5-r1  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]    sys-libs/ncurses-5.9-r3:5  USE="cxx gpm unicode -ada -debug -doc -minimal -profile -static-libs -tinfo -trace" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] gnome-base/gnome-3.14.0:2.0  USE="bluetooth cdr classic cups extras -accessibility"
[nomerge       ]  gnome-base/gnome-shell-3.14.3  USE="bluetooth i18n networkmanager (-openrc-force)" PYTHON_TARGETS="python2_7"
[nomerge       ]   app-i18n/ibus-1.5.5  USE="X gtk gtk3 introspection nls python -deprecated -gconf {-test} -vala -wayland" PYTHON_TARGETS="python2_7"
[nomerge       ]    x11-libs/pango-1.36.8  USE="X introspection -debug" ABI_X86="32* (64) (-x32)"
[ebuild   R    ]     media-libs/harfbuzz-0.9.35:0/0.9.18  USE="cairo glib graphite icu introspection truetype -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] net-im/pidgin-2.10.10  USE="dbus eds gstreamer gtk ncurses networkmanager nls spell xscreensaver (-aqua) -debug -doc -gadu -gnutls -groupwise -idn -meanwhile -mxit -perl -prediction -python -sasl -silc -tcl -tk -zephyr -zeroconf" PYTHON_SINGLE_TARGET="python2_7 -python3_3" PYTHON_TARGETS="python2_7 python3_3"
[ebuild   R    ]  net-libs/farstream-0.1.2-r2:0.1  USE="introspection -python {-test} -upnp (-msn%)" PYTHON_TARGETS="python2_7" 0 KiB
[ebuild   R    ]   media-libs/gst-plugins-base-0.10.36-r2:0.10  USE="introspection nls orc" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]    media-libs/gstreamer-0.10.36-r2:0.10  USE="introspection nls orc {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]     dev-libs/libxml2-2.9.2:2  USE="ipv6 python readline -debug -examples -icu -lzma -static-libs {-test}" ABI_X86="32* (64) (-x32)" PYTHON_TARGETS="python2_7 python3_3 -python3_4" 0 KiB
[ebuild   R    ]  x11-libs/libXScrnSaver-1.2.2-r1  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] x11-base/xorg-server-1.16.4:0/1.16.1  USE="glamor ipv6 kdrive nptl suid systemd udev xorg -dmx -doc -minimal (-selinux) -static-libs -tslib -unwind -wayland -xnest -xvfb"
[nomerge       ]  media-libs/mesa-10.3.7-r1  USE="classic dri3 egl gallium gbm llvm nptl udev vdpau xvmc -bindist -debug -gles1 -gles2* -opencl -openmax -openvg -osmesa -pax_kernel -pic -r600-llvm-compiler (-selinux) -wayland -xa" ABI_X86="32* (64) (-x32)" VIDEO_CARDS="(-freedreno) -i915 -i965 -ilo -intel -nouveau -r100 -r200 -r300 -r600 -radeon -radeonsi -vmware"
[ebuild   R    ]   x11-libs/libXvMC-1.0.8  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]   x11-libs/libvdpau-0.9  USE="dri -doc {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]   x11-libs/libXxf86vm-1.1.4  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] gnome-base/gnome-3.14.0:2.0  USE="bluetooth cdr classic cups extras -accessibility"
[nomerge       ]  gnome-extra/gnome-shell-extensions-3.14.3  USE="-examples"
[nomerge       ]   app-admin/eselect-gnome-shell-extensions-20120911
[nomerge       ]    gnome-base/gnome-shell-3.14.3  USE="bluetooth i18n networkmanager (-openrc-force)" PYTHON_TARGETS="python2_7"
[nomerge       ]     net-misc/networkmanager-1.0.0  USE="bluetooth dhclient introspection modemmanager ncurses nss ppp systemd wext wifi -connection-sharing (-consolekit) -dhcpcd -gnutls -resolvconf (-selinux) -teamd {-test} -vala -zeroconf"
[nomerge       ]      net-dialup/rp-pppoe-3.8-r2  USE="X"
[nomerge       ]       dev-lang/tk-8.5.17  USE="truetype (-aqua) -debug {-test} -threads -xscreensaver"
[ebuild   R    ]        x11-libs/libXft-2.3.2  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] sci-electronics/kicad-20130518  USE="-debug" LINGUAS="it -de -en -es -fr -hu -ja -pl -pt -ru -zh_CN"
[nomerge       ]  dev-python/wxpython-2.8.12.1-r2:2.8  USE="cairo opengl -doc -examples" PYTHON_TARGETS="python2_7"
[nomerge       ]   x11-libs/gtk+-2.24.27:2  USE="cups introspection (-aqua) -debug -examples {-test} -vim-syntax -xinerama" ABI_X86="32* (64) (-x32)"
[ebuild   R    ]    x11-libs/libXcomposite-0.4.4-r1  USE="-doc -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]    x11-libs/libXdamage-1.1.4-r1  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]    x11-libs/gdk-pixbuf-2.30.8:2  USE="X introspection jpeg tiff -debug -jpeg2k {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] app-text/calibre-1.20  USE="udisks"
[nomerge       ]  dev-python/PyQt4-4.11.1  USE="X dbus declarative help opengl sql svg webkit -debug -designer -doc -examples -kde -multimedia -phonon -script -scripttools -xmlpatterns" PYTHON_TARGETS="python2_7 python3_3 -python3_4"
[nomerge       ]   dev-qt/qtwebkit-4.8.6-r1:4 [4.8.5:4] USE="exceptions gstreamer jit (-aqua) -debug -icu -pch" ABI_X86="32%* (64%*) (-x32)"
[ebuild     U ~]    dev-qt/qtgui-4.8.6-r2:4 [4.8.5-r4:4] USE="accessibility cups exceptions glib mng qt3support tiff xv (-aqua) -debug -egl -gtkstyle -nas -nis -pch -trace -xinerama" ABI_X86="32%* (64%*) (-x32)" 0 KiB
[ebuild   R    ]     x11-libs/libXv-1.0.10  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]     x11-libs/libXcursor-1.1.14  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]     x11-libs/libXrandr-1.4.2  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]     x11-libs/libXi-1.7.4  USE="-doc -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]      x11-libs/libXfixes-5.0.1  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]     x11-libs/libXrender-0.9.8  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]     x11-libs/libXext-1.3.3  USE="-doc -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]      x11-libs/libX11-1.6.2  USE="ipv6 -doc -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]       x11-libs/libxcb-1.11-r1:0/1.11  USE="xkb -doc (-selinux) -static-libs {-test%}" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]        x11-proto/xcb-proto-1.11  ABI_X86="32* (64) (-x32)" PYTHON_TARGETS="python2_7 python3_3 python3_4*" 0 KiB
[nomerge       ] app-text/calibre-1.20  USE="udisks"
[nomerge       ]  dev-qt/qtdbus-4.8.6-r1:4 [4.8.5:4] USE="exceptions (-aqua) -debug -pch" ABI_X86="32%* (64%*) (-x32)"
[nomerge       ]   dev-qt/qtchooser-0_p20150102  USE="-qt5 {-test}"
[blocks b      ]    <dev-qt/qtdbus-4.8.6:4 ("<dev-qt/qtdbus-4.8.6:4" is blocking dev-qt/qtchooser-0_p20150102)
[ebuild     U ~]     dev-qt/qtdbus-4.8.6-r1:4 [4.8.5:4] USE="exceptions (-aqua) -debug -pch" ABI_X86="32%* (64%*) (-x32)" 0 KiB
[nomerge       ] gnome-base/gnome-3.14.0:2.0  USE="bluetooth cdr classic cups extras -accessibility"
[nomerge       ]  gnome-base/gnome-extra-apps-3.14.0-r1:3.0  USE="games shotwell tracker"
[nomerge       ]   mail-client/evolution-3.12.11:2.0  USE="bogofilter crypt ldap spell ssl weather -highlight -map -spamassassin"
[nomerge       ]    net-libs/webkit-gtk-2.4.8:3/25  USE="X egl geoloc gstreamer introspection jit libsecret opengl spell webgl (-aqua) -coverage -debug -gles2 {-test} -wayland"
[nomerge       ]     x11-libs/gtk+-2.24.27:2  USE="cups introspection (-aqua) -debug -examples {-test} -vim-syntax -xinerama" ABI_X86="32* (64) (-x32)"
[ebuild   R    ]      net-print/cups-2.0.1-r1  USE="X acl dbus pam ssl systemd threads usb -debug -java -kerberos -lprng-compat -python (-selinux) -static-libs -xinetd -zeroconf" ABI_X86="32* (64) (-x32)" LINGUAS="-es" PYTHON_TARGETS="python2_7" 0 KiB
[ebuild   R    ]       sys-apps/dbus-1.8.16  USE="X systemd -debug -doc (-selinux) -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] gnome-extra/nm-applet-1.0.0  USE="bluetooth introspection -modemmanager"
[nomerge       ]  virtual/notification-daemon-0  USE="gnome"
[nomerge       ]   gnome-base/gnome-shell-3.14.3  USE="bluetooth i18n networkmanager (-openrc-force)" PYTHON_TARGETS="python2_7"
[nomerge       ]    media-libs/mesa-10.3.7-r1  USE="classic dri3 egl gallium gbm llvm nptl udev vdpau xvmc -bindist -debug -gles1 -gles2* -opencl -openmax -openvg -osmesa -pax_kernel -pic -r600-llvm-compiler (-selinux) -wayland -xa" ABI_X86="32* (64) (-x32)" VIDEO_CARDS="(-freedreno) -i915 -i965 -ilo -intel -nouveau -r100 -r200 -r300 -r600 -radeon -radeonsi -vmware"
[ebuild   R    ]     virtual/libudev-215-r1:0/1  USE="systemd (-static-libs)" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]      sys-apps/systemd-216-r3:0/2  USE="acl firmware-loader gudev introspection kmod pam policykit seccomp (-apparmor) -audit -cryptsetup -curl -doc -elfutils -gcrypt -http -idn (-kdbus) -lz4 -lzma -python -qrcode (-selinux) (-ssl) -sysv-utils {-test} -vanilla" ABI_X86="32* (64) (-x32)" PYTHON_SINGLE_TARGET="python2_7 -python3_3 -python3_4" PYTHON_TARGETS="python2_7 python3_3 -python3_4" 0 KiB
[nomerge       ] mail-client/evolution-3.12.11:2.0  USE="bogofilter crypt ldap spell ssl weather -highlight -map -spamassassin"
[ebuild   R    ]  x11-libs/libSM-1.2.2-r1  USE="ipv6 uuid -doc -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]   sys-apps/util-linux-2.25.2-r2  USE="cramfs ncurses nls pam suid systemd udev unicode -caps -fdformat -python (-selinux) -slang -static-libs {-test} -tty-helpers" ABI_X86="32* (64) (-x32)" PYTHON_SINGLE_TARGET="python2_7 -python3_3 -python3_4" PYTHON_TARGETS="python2_7 python3_3 -python3_4" 0 KiB
[nomerge       ] gnome-base/gnome-core-apps-3.14.0:3.0  USE="bluetooth cdr cups"
[nomerge       ]  net-im/empathy-3.12.7  USE="geoloc gnome gnome-online-accounts map spell v4l -debug {-test}"
[ebuild   R    ]   net-libs/farstream-0.2.7:0.2/5  USE="introspection {-test} -upnp (-msn%)" 0 KiB
[nomerge       ] dev-util/ninja-ide-2.3  PYTHON_TARGETS="python2_7"
[nomerge       ]  dev-python/PyQt4-4.11.1  USE="X dbus declarative help opengl sql svg webkit -debug -designer -doc -examples -kde -multimedia -phonon -script -scripttools -xmlpatterns" PYTHON_TARGETS="python2_7 python3_3 -python3_4"
[ebuild  N     ]   dev-qt/qtdeclarative-4.8.5:4  USE="accessibility exceptions qt3support (-aqua) -debug -pch -webkit" 0 KiB
[ebuild  N     ]   dev-qt/qthelp-4.8.5-r2:4  USE="exceptions (-aqua) -compat -debug -doc -pch" 0 KiB
[nomerge       ] media-gfx/shotwell-0.20.1-r1  LINGUAS="it -af -ar -as -ast -bg -bn -bn_IN -ca -cs -da -de -el -en_GB -eo -es -et -eu -fi -fr -gd -gl -gu -he -hi -hr -hu -ia -id -ja -kk -km -kn -ko -ky -lt -lv -mk -ml -mr -nb -nl -nn -or -pa -pl -pt -pt_BR -ro -ru -sk -sl -sr -sv -ta -te -th -tr -uk -vi -zh_CN -zh_HK -zh_TW"
[nomerge       ]  net-libs/webkit-gtk-2.4.8:3/25  USE="X egl geoloc gstreamer introspection jit libsecret opengl spell webgl (-aqua) -coverage -debug -gles2 {-test} -wayland"
[nomerge       ]   media-libs/harfbuzz-0.9.35:0/0.9.18  USE="cairo glib graphite icu introspection truetype -static-libs {-test}" ABI_X86="32* (64) (-x32)"
[ebuild   R    ]    media-gfx/graphite2-1.2.4-r1  USE="-perl {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] dev-qt/qtdeclarative-4.8.5:4  USE="accessibility exceptions qt3support (-aqua) -debug -pch -webkit"
[ebuild  N     ]  dev-qt/qtopengl-4.8.5:4  USE="exceptions qt3support (-aqua) -debug -egl -pch" 0 KiB
[ebuild  N     ]  dev-qt/qtsvg-4.8.5:4  USE="accessibility exceptions (-aqua) -debug -pch" 0 KiB
[nomerge       ] mail-client/evolution-3.12.11:2.0  USE="bogofilter crypt ldap spell ssl weather -highlight -map -spamassassin"
[ebuild     U  ]  dev-libs/nss-3.17.4 [3.17.3] USE="cacert nss-pem -utils" ABI_X86="(64) -32 (-x32)" 6763 KiB
[nomerge       ] dev-util/eric-5.5.2:5  LINGUAS="it -cs -de -en -es -fr -pt -ru -tr -zh_CN" PYTHON_SINGLE_TARGET="python2_7 -python3_3 -python3_4" PYTHON_TARGETS="python2_7 python3_3 -python3_4"
[nomerge       ]  dev-python/qscintilla-python-2.8.4  USE="-debug" PYTHON_TARGETS="python2_7 python3_3 -python3_4"
[nomerge       ]   dev-python/PyQt4-4.11.1  USE="X dbus declarative help opengl sql svg webkit -debug -designer -doc -examples -kde -multimedia -phonon -script -scripttools -xmlpatterns" PYTHON_TARGETS="python2_7 python3_3 -python3_4"
[ebuild  N     ]    dev-qt/qttest-4.8.5:4  USE="exceptions (-aqua) -debug -pch" 0 KiB
[nomerge       ] x11-base/xorg-server-1.16.4:0/1.16.1  USE="glamor ipv6 kdrive nptl suid systemd udev xorg -dmx -doc -minimal (-selinux) -static-libs -tslib -unwind -wayland -xnest -xvfb"
[ebuild   R    ]  x11-libs/pixman-0.32.6  USE="(-altivec) (-iwmmxt) (-loongson2f) (-neon) -static-libs" ABI_X86="32* (64) (-x32)" CPU_FLAGS_X86="mmxext sse2 -ssse3" 0 KiB
[nomerge       ] mail-client/evolution-3.12.11:2.0  USE="bogofilter crypt ldap spell ssl weather -highlight -map -spamassassin"
[ebuild   R    ]  dev-libs/atk-2.14.0  USE="introspection nls {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] net-im/skype-4.3.0.37  USE="pulseaudio -pax_kernel (-selinux)"
[nomerge       ]  dev-qt/qtwebkit-4.8.6-r1:4 [4.8.5:4] USE="exceptions gstreamer jit (-aqua) -debug -icu -pch" ABI_X86="32%* (64%*) (-x32)"
[ebuild     U ~]   dev-qt/qtxmlpatterns-4.8.6-r1:4 [4.8.5:4] USE="(-aqua) -debug -pch" ABI_X86="32%* (64%*) (-x32)" 0 KiB
[nomerge       ] net-im/skype-4.3.0.37  USE="pulseaudio -pax_kernel (-selinux)"
[nomerge       ]  dev-qt/qtgui-4.8.6-r2:4 [4.8.5-r4:4] USE="accessibility cups exceptions glib mng qt3support tiff xv (-aqua) -debug -egl -gtkstyle -nas -nis -pch -trace -xinerama" ABI_X86="32%* (64%*) (-x32)"
[ebuild     U ~]   dev-qt/qtscript-4.8.6-r1:4 [4.8.5:4] USE="exceptions iconv jit (-aqua) -debug -pch" ABI_X86="32%* (64%*) (-x32)" 0 KiB
[nomerge       ] dev-util/eric-5.5.2:5  LINGUAS="it -cs -de -en -es -fr -pt -ru -tr -zh_CN" PYTHON_SINGLE_TARGET="python2_7 -python3_3 -python3_4" PYTHON_TARGETS="python2_7 python3_3 -python3_4"
[nomerge       ]  dev-python/PyQt4-4.11.1  USE="X dbus declarative help opengl sql svg webkit -debug -designer -doc -examples -kde -multimedia -phonon -script -scripttools -xmlpatterns" PYTHON_TARGETS="python2_7 python3_3 -python3_4"
[nomerge       ]   dev-qt/qtdbus-4.8.6-r1:4 [4.8.5:4] USE="exceptions (-aqua) -debug -pch" ABI_X86="32%* (64%*) (-x32)"
[nomerge       ]    dev-qt/qtcore-4.8.6-r1:4 [4.8.5-r2:4] USE="exceptions glib iconv qt3support ssl (-aqua) -debug -icu -pch" ABI_X86="32%* (64%*) (-x32)"
[ebuild  N    ~]     dev-qt/qttranslations-4.8.6-r1:4  ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild     U ~]      dev-qt/qtcore-4.8.6-r1:4 [4.8.5-r2:4] USE="exceptions glib iconv qt3support ssl (-aqua) -debug -icu -pch" ABI_X86="32%* (64%*) (-x32)" 0 KiB
[nomerge       ] gnome-base/gnome-extra-apps-3.14.0-r1:3.0  USE="games shotwell tracker"
[nomerge       ]  gnome-extra/gnome-tweak-tool-3.14.2  PYTHON_TARGETS="python2_7"
[nomerge       ]   gnome-base/gnome-shell-3.14.3  USE="bluetooth i18n networkmanager (-openrc-force)" PYTHON_TARGETS="python2_7"
[nomerge       ]    gnome-base/gnome-settings-daemon-3.14.2  USE="colord cups networkmanager policykit short-touchpad-timeout udev -debug (-openrc-force) -smartcard {-test} -wayland" INPUT_DEVICES="-wacom" PYTHON_TARGETS="python2_7 python3_3 -python3_4"
[nomerge       ]     net-misc/networkmanager-1.0.0  USE="bluetooth dhclient introspection modemmanager ncurses nss ppp systemd wext wifi -connection-sharing (-consolekit) -dhcpcd -gnutls -resolvconf (-selinux) -teamd {-test} -vala -zeroconf"
[ebuild     U  ]      net-misc/dhcp-4.3.1-r2 [4.2.5_p1-r2] USE="client ipv6 ldap server ssl (-selinux) -vim-syntax" 8771 KiB
[nomerge       ] x11-base/xorg-server-1.16.4:0/1.16.1  USE="glamor ipv6 kdrive nptl suid systemd udev xorg -dmx -doc -minimal (-selinux) -static-libs -tslib -unwind -wayland -xnest -xvfb"
[ebuild   R    ]  x11-proto/scrnsaverproto-1.2.2-r1  USE="-doc" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]  x11-proto/xf86driproto-2.1.1-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]  x11-proto/dri3proto-1.0  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]  x11-proto/glproto-1.4.17  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]  x11-proto/presentproto-1.0  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]  x11-proto/dri2proto-2.8-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] gnome-base/gnome-core-apps-3.14.0:3.0  USE="bluetooth cdr cups"
[nomerge       ]  x11-terms/gnome-terminal-3.14.2-r2  USE="gnome-shell nautilus -debug"
[nomerge       ]   gnome-base/gnome-shell-3.14.3  USE="bluetooth i18n networkmanager (-openrc-force)" PYTHON_TARGETS="python2_7"
[nomerge       ]    gnome-base/gnome-control-center-3.14.2-r1:2  USE="bluetooth colord cups gnome-online-accounts i18n -debug -kerberos -v4l" INPUT_DEVICES="-wacom"
[nomerge       ]     gnome-base/libgnomekbd-3.6.0  USE="introspection {-test}"
[nomerge       ]      x11-libs/libxklavier-5.2.1  USE="introspection -doc"
[nomerge       ]       x11-libs/libX11-1.6.2  USE="ipv6 -doc -static-libs {-test}" ABI_X86="32* (64) (-x32)"
[ebuild   R    ]        x11-proto/xf86bigfontproto-1.2.0-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] x11-base/xorg-server-1.16.4:0/1.16.1  USE="glamor ipv6 kdrive nptl suid systemd udev xorg -dmx -doc -minimal (-selinux) -static-libs -tslib -unwind -wayland -xnest -xvfb"
[ebuild   R    ]  x11-proto/fixesproto-5.0-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]  x11-libs/libdrm-2.4.59  USE="-libkms -static-libs" ABI_X86="32* (64) (-x32)" VIDEO_CARDS="(-exynos) (-freedreno) -intel -nouveau (-omap) -radeon (-tegra) -vmware" 0 KiB
[ebuild   R    ]   dev-libs/libpthread-stubs-0.3-r1  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] gnome-base/gnome-extra-apps-3.14.0-r1:3.0  USE="games shotwell tracker"
[nomerge       ]  net-misc/vinagre-3.14.3  USE="ssh telepathy -avahi -rdp -spice"
[nomerge       ]   net-libs/gtk-vnc-0.5.4  USE="gtk3 introspection pulseaudio -examples -python -sasl -vala" PYTHON_TARGETS="python2_7"
[ebuild   R    ]    net-libs/gnutls-3.3.10-r2  USE="crywrap cxx nls zlib -dane -doc -examples -guile -pkcs11 -static-libs {-test}" ABI_X86="32* (64) (-x32)" LINGUAS="it -cs -de -en -fi -fr -ms -nl -pl -sv -uk -vi -zh_CN" 0 KiB
[nomerge       ] gnome-extra/gnome-shell-extensions-3.14.3  USE="-examples"
[nomerge       ]  gnome-base/gnome-shell-3.14.3  USE="bluetooth i18n networkmanager (-openrc-force)" PYTHON_TARGETS="python2_7"
[nomerge       ]   media-libs/cogl-1.18.2-r1:1.0/20  USE="gles2 introspection kms opengl pango -debug -examples (-gstreamer) {-test} -wayland"
[nomerge       ]    virtual/opengl-7.0-r1  ABI_X86="(64) -32 (-x32)"
[nomerge       ]     media-libs/mesa-10.3.7-r1  USE="classic dri3 egl gallium gbm llvm nptl udev vdpau xvmc -bindist -debug -gles1 -gles2* -opencl -openmax -openvg -osmesa -pax_kernel -pic -r600-llvm-compiler (-selinux) -wayland -xa" ABI_X86="32* (64) (-x32)" VIDEO_CARDS="(-freedreno) -i915 -i965 -ilo -intel -nouveau -r100 -r200 -r300 -r600 -radeon -radeonsi -vmware"
[ebuild   R    ]      x11-libs/libxshmfence-1.2  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] x11-base/xorg-server-1.16.4:0/1.16.1  USE="glamor ipv6 kdrive nptl suid systemd udev xorg -dmx -doc -minimal (-selinux) -static-libs -tslib -unwind -wayland -xnest -xvfb"
[ebuild   R    ]  x11-proto/compositeproto-0.4.2-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]  x11-libs/libXdmcp-1.1.1-r1  USE="-doc -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]  x11-proto/randrproto-1.4.0-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]  x11-proto/damageproto-1.2.1-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]  x11-proto/xf86vidmodeproto-2.3.1-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]  x11-proto/renderproto-0.11.1-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]  x11-proto/videoproto-2.3.2  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]  x11-libs/libXau-1.0.8  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]  x11-proto/kbproto-1.0.6-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] mail-client/evolution-3.12.11:2.0  USE="bogofilter crypt ldap spell ssl weather -highlight -map -spamassassin"
[ebuild   R    ]  x11-libs/libICE-1.0.9  USE="ipv6 -doc -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] x11-base/xorg-server-1.16.4:0/1.16.1  USE="glamor ipv6 kdrive nptl suid systemd udev xorg -dmx -doc -minimal (-selinux) -static-libs -tslib -unwind -wayland -xnest -xvfb"
[ebuild   R    ]  x11-proto/inputproto-2.3.1  ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] app-crypt/truecrypt-7.1a  USE="X asm"
[nomerge       ]  x11-libs/wxGTK-2.8.12.1-r1:2.8  USE="X gnome gstreamer opengl sdl tiff (-aqua) -debug -doc -odbc -pch"
[nomerge       ]   x11-libs/gtk+-2.24.27:2  USE="cups introspection (-aqua) -debug -examples {-test} -vim-syntax -xinerama" ABI_X86="32* (64) (-x32)"
[ebuild   R    ]    media-libs/fontconfig-2.11.1-r2:1.0  USE="-doc -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]     media-libs/freetype-2.5.5:2  USE="X adobe-cff bzip2 png -auto-hinter -bindist -debug -doc -fontforge -harfbuzz -infinality -static-libs -utils" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]    x11-proto/xextproto-7.3.0  USE="-doc" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]    x11-proto/xproto-7.0.27  USE="-doc" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]     virtual/pkgconfig-0-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]      dev-util/pkgconfig-0.28-r1  USE="-hardened -internal-glib" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]       dev-libs/glib-2.42.2:2  USE="dbus (mime) -debug (-fam) (-selinux) -static-libs -systemtap {-test} -utils -xattr" ABI_X86="32* (64) (-x32)" PYTHON_TARGETS="python2_7" 0 KiB
[ebuild     U  ]  app-admin/sudo-1.8.12 [1.8.11_p1] USE="ldap nls pam sendmail -offensive (-selinux) -skey" 2435 KiB
[nomerge       ] mail-client/evolution-3.12.11:2.0  USE="bogofilter crypt ldap spell ssl weather -highlight -map -spamassassin"
[nomerge       ]  app-crypt/gcr-3.14.0:0/1  USE="gtk introspection vala -debug {-test}"
[ebuild   R    ]   dev-libs/libtasn1-4.2:0/6  USE="-doc -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]   dev-libs/libgcrypt-1.5.4-r1:0/11  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]    dev-libs/libgpg-error-1.13  USE="nls -common-lisp -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] media-plugins/gst-plugins-meta-1.0-r2:1.0  USE="X a52 aac alsa cdda dts dvd ffmpeg flac mp3 mpeg ogg pulseaudio vorbis x264 -dv -dvb -http -jack -lame -libass -libvisual -mms -opus -oss -taglib -theora -v4l -vcd -vpx -wavpack" ABI_X86="(64) -32 (-x32)"
[nomerge       ]  media-plugins/gst-plugins-x264-1.4.5:1.0  ABI_X86="(64) -32 (-x32)"
[nomerge       ]   media-libs/gst-plugins-ugly-1.4.5:1.0  USE="nls orc" ABI_X86="(64) -32 (-x32)"
[ebuild   R    ]    dev-lang/orc-0.4.23  USE="-examples -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] x11-base/xorg-server-1.16.4:0/1.16.1  USE="glamor ipv6 kdrive nptl suid systemd udev xorg -dmx -doc -minimal (-selinux) -static-libs -tslib -unwind -wayland -xnest -xvfb"
[ebuild   R    ]  dev-libs/openssl-1.0.1l-r1  USE="tls-heartbeat zlib -bindist -gmp -kerberos -rfc3779 -static-libs {-test} -vanilla" ABI_X86="32* (64) (-x32)" CPU_FLAGS_X86="(sse2)" 0 KiB
[nomerge       ] gnome-base/gnome-3.14.0:2.0  USE="bluetooth cdr classic cups extras -accessibility"
[nomerge       ]  gnome-base/gdm-3.14.1-r1  USE="branding introspection ipv6 systemd tcpd -accessibility -audit -debug -fprint -plymouth (-selinux) -smartcard {-test} -wayland -xinerama"
[nomerge       ]   gnome-base/gnome-shell-3.14.3  USE="bluetooth i18n networkmanager (-openrc-force)" PYTHON_TARGETS="python2_7"
[nomerge       ]    media-sound/pulseaudio-5.0-r7  USE="X alsa alsa-plugin asyncns bluetooth caps dbus gdbm glib gnome gtk ipv6 orc ssl systemd tcpd udev webrtc-aec -doc -equalizer -jack -libsamplerate -lirc (-neon) (-oss) -qt4 -realtime (-system-wide) {-test} -xen -zeroconf" ABI_X86="(64) -32 (-x32)"
[nomerge       ]     media-libs/libsndfile-1.0.25-r1  USE="alsa -minimal -sqlite -static-libs {-test}" ABI_X86="(64) -32 (-x32)"
[ebuild   R    ]      media-libs/alsa-lib-1.0.28  USE="-alisp -debug -doc -python" ABI_X86="32* (64) (-x32)" PYTHON_TARGETS="python2_7" 0 KiB
[nomerge       ] dev-qt/qtwebkit-4.8.6-r1:4 [4.8.5:4] USE="exceptions gstreamer jit (-aqua) -debug -icu -pch" ABI_X86="32%* (64%*) (-x32)"
[nomerge       ]  dev-qt/qtcore-4.8.6-r1:4 [4.8.5-r2:4] USE="exceptions glib iconv qt3support ssl (-aqua) -debug -icu -pch" ABI_X86="32%* (64%*) (-x32)"
[nomerge       ]   dev-qt/qtgui-4.8.6-r2:4 [4.8.5-r4:4] USE="accessibility cups exceptions glib mng qt3support tiff xv (-aqua) -debug -egl -gtkstyle -nas -nis -pch -trace -xinerama" ABI_X86="32%* (64%*) (-x32)"
[ebuild   R    ]    media-libs/libmng-2.0.2-r1:0/2  USE="lcms -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]     media-libs/lcms-2.6-r1:2  USE="jpeg threads tiff zlib -doc -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]      media-libs/tiff-4.0.3-r6  USE="cxx jpeg zlib -jbig -lzma -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]       virtual/jpeg-0-r2  USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]        media-libs/libjpeg-turbo-1.3.1  USE="-java -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] gnome-base/gnome-shell-3.14.3  USE="bluetooth i18n networkmanager (-openrc-force)" PYTHON_TARGETS="python2_7"
[nomerge       ]  gnome-base/gdm-3.14.1-r1  USE="branding introspection ipv6 systemd tcpd -accessibility -audit -debug -fprint -plymouth (-selinux) -smartcard {-test} -wayland -xinerama"
[nomerge       ]   sys-apps/accountsservice-0.6.40  USE="introspection systemd -doc (-selinux)"
[nomerge       ]    sys-auth/polkit-0.112-r2  USE="gtk introspection nls pam systemd -examples -jit -kde (-selinux)"
[nomerge       ]     dev-lang/spidermonkey-17.0.0-r3:17  USE="-debug -jit -minimal -static-libs {-test}"
[ebuild     U  ]      dev-libs/nspr-4.10.8 [4.10.7-r1] USE="-debug" ABI_X86="(64) -32 (-x32)" 1105 KiB
[nomerge       ] gnome-base/gnome-extra-apps-3.14.0-r1:3.0  USE="games shotwell tracker"
[nomerge       ]  media-gfx/gnome-font-viewer-3.14.1
[nomerge       ]   media-libs/harfbuzz-0.9.35:0/0.9.18  USE="cairo glib graphite icu introspection truetype -static-libs {-test}" ABI_X86="32* (64) (-x32)"
[ebuild   R    ]    dev-libs/icu-54.1-r1:0/54a  USE="-debug -doc -examples -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] app-office/libreoffice-4.3.5.2  USE="bluetooth branding cups dbus eds gnome gstreamer gtk opengl (-aqua) (-coinmp) -collada -debug (-firebird) -gltf -gtk3 -java -jemalloc -kde -mysql -odk -postgres -telepathy {-test} -vlc" LIBREOFFICE_EXTENSIONS="-nlpsolver -scripting-beanshell -scripting-javascript -wiki-publisher" PYTHON_SINGLE_TARGET="python2_7 -python3_3 -python3_4" PYTHON_TARGETS="python2_7 python3_3 -python3_4"
[ebuild   R    ]  media-libs/libpng-1.6.16:0/16  USE="apng (-neon) -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]   sys-libs/zlib-1.2.8-r1  USE="minizip -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild     U  ]    sys-devel/libtool-2.4.6:2 [2.4.4:2] USE="-vanilla" 951 KiB
[nomerge       ] media-fonts/corefonts-1-r4  USE="X"
[ebuild   R    ]  app-arch/cabextract-1.4  USE="-extras% (-extra-tools%)" 0 KiB
[ebuild     U  ] sys-apps/dmidecode-2.12-r1 [2.11] USE="(-selinux)" 54 KiB
[ebuild     U  ] sys-kernel/linux-firmware-20150206 [20140902] USE="-savedconfig" 25227 KiB
[nomerge       ] dev-qt/qttranslations-4.8.6-r1:4  ABI_X86="(64) -32 (-x32)"
[ebuild  N    ~]  dev-qt/qtchooser-0_p20150102  USE="-qt5 {-test}" 31 KiB
[nomerge       ] dev-lang/spidermonkey-17.0.0-r3:17  USE="-debug -jit -minimal -static-libs {-test}"
[ebuild     U  ]  app-arch/zip-3.0-r3 [3.0-r1] USE="bzip2 crypt unicode -natspec" 0 KiB
[nomerge       ] x11-libs/cairo-1.12.18-r1  USE="X glib opengl svg xcb (-aqua) -debug (-directfb) (-drm) (-gallium) (-gles2) (-openvg) (-qt4) -static-libs -valgrind -xlib-xcb" ABI_X86="32* (64) (-x32)"
[ebuild   R    ]  dev-libs/lzo-2.08:2  USE="-examples -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] mail-client/evolution-3.12.11:2.0  USE="bogofilter crypt ldap spell ssl weather -highlight -map -spamassassin"
[nomerge       ]  net-libs/libsoup-2.48.1:2.4  USE="introspection ssl -debug -samba {-test}" ABI_X86="(64) -32 (-x32)"
[nomerge       ]   net-libs/glib-networking-2.42.1  USE="gnome libproxy ssl -smartcard {-test}" ABI_X86="(64) -32 (-x32)"
[nomerge       ]    net-libs/gnutls-3.3.10-r2  USE="crywrap cxx nls zlib -dane -doc -examples -guile -pkcs11 -static-libs {-test}" ABI_X86="32* (64) (-x32)" LINGUAS="it -cs -de -en -fi -fr -ms -nl -pl -sv -uk -vi -zh_CN"
[ebuild   R    ]     dev-libs/nettle-2.7.1-r1:0/4  USE="gmp -doc (-neon) -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] dev-lang/spidermonkey-17.0.0-r3:17  USE="-debug -jit -minimal -static-libs {-test}"
[ebuild   R    ]  virtual/libffi-3.0.13-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]   dev-libs/libffi-3.0.13-r1  USE="-debug -pax_kernel -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] media-gfx/shotwell-0.20.1-r1  LINGUAS="it -af -ar -as -ast -bg -bn -bn_IN -ca -cs -da -de -el -en_GB -eo -es -et -eu -fi -fr -gd -gl -gu -he -hi -hr -hu -ia -id -ja -kk -km -kn -ko -ky -lt -lv -mk -ml -mr -nb -nl -nn -or -pa -pl -pt -pt_BR -ro -ru -sk -sl -sr -sv -ta -te -th -tr -uk -vi -zh_CN -zh_HK -zh_TW"
[nomerge       ]  media-libs/libgphoto2-2.5.7:0/6  USE="exif jpeg nls -doc -examples -gd -serial -zeroconf" ABI_X86="(64) -32 (-x32)" CAMERAS="ptp2 -adc65 -agfa_cl20 -aox -ax203 -barbie -canon -casio_qv -clicksmart310 -digigr8 -digita -dimagev -dimera3500 -directory -enigma13 -fuji -gsmart300 -hp215 -iclick -jamcam -jd11 -jl2005a -jl2005c -kodak_dc120 -kodak_dc210 -kodak_dc240 -kodak_dc3200 -kodak_ez200 -konica -konica_qm150 -largan -lg_gsm -mars -mustek -panasonic_coolshot -panasonic_dc1000 -panasonic_dc1580 -panasonic_l859 -pccam300 -pccam600 -pentax -polaroid_pdc320 -polaroid_pdc640 -polaroid_pdc700 -ricoh -ricoh_g3 -samsung -sierra -sipix_blink2 -sipix_web2 -smal -sonix -sony_dscf1 -sony_dscf55 -soundvision -spca50x -sq905 -st2205 -stv0674 -stv0680 -sx330z -topfield -toshiba_pdrm11 -tp6801"
[ebuild     U  ]   dev-libs/libltdl-2.4.6 [2.4.4] USE="-static-libs" ABI_X86="(64) -32 (-x32)" 0 KiB
[nomerge       ] sys-devel/gcc-4.8.3:4.8  USE="cxx fortran (multilib) nls nptl openmp sanitize (-altivec) (-awt) -doc (-fixed-point) -gcj -go -graphite (-hardened) (-libssp) -mudflap (-multislot) -nopie -nossp -objc -objc++ -objc-gc -regression-test -vanilla"
[ebuild   R    ]  dev-libs/gmp-5.1.3-r1  USE="cxx -doc -pgo -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ]  virtual/libiconv-0-r2  ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] gnome-base/gnome-shell-3.14.3  USE="bluetooth i18n networkmanager (-openrc-force)" PYTHON_TARGETS="python2_7"
[nomerge       ]  sys-auth/polkit-0.112-r2  USE="gtk introspection nls pam systemd -examples -jit -kde (-selinux)"
[ebuild   R    ]   dev-libs/expat-2.1.0-r3  USE="unicode -examples -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild   R    ] app-arch/bzip2-1.0.6-r6  USE="-static -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[nomerge       ] app-i18n/ibus-1.5.5  USE="X gtk gtk3 introspection nls python -deprecated -gconf {-test} -vala -wayland" PYTHON_TARGETS="python2_7"
[ebuild   R    ]  virtual/libintl-0-r1  ABI_X86="32* (64) (-x32)" 0 KiB
[blocks B      ] <dev-qt/qtgui-4.8.6:4 ("<dev-qt/qtgui-4.8.6:4" is blocking dev-qt/qtchooser-0_p20150102)
[blocks B      ] <dev-qt/qtsql-4.8.6:4 ("<dev-qt/qtsql-4.8.6:4" is blocking dev-qt/qtchooser-0_p20150102)
[blocks B      ] <dev-qt/qthelp-4.8.6:4 ("<dev-qt/qthelp-4.8.6:4" is blocking dev-qt/qtchooser-0_p20150102)
[blocks B      ] <dev-qt/qtcore-4.8.6:4 ("<dev-qt/qtcore-4.8.6:4" is blocking dev-qt/qtchooser-0_p20150102)
[blocks B      ] <dev-qt/qtopengl-4.8.6:4 ("<dev-qt/qtopengl-4.8.6:4" is blocking dev-qt/qtchooser-0_p20150102)
[blocks B      ] <dev-qt/qt3support-4.8.6:4 ("<dev-qt/qt3support-4.8.6:4" is blocking dev-qt/qtchooser-0_p20150102)
[blocks B      ] <dev-qt/qtdeclarative-4.8.6:4 ("<dev-qt/qtdeclarative-4.8.6:4" is blocking dev-qt/qtchooser-0_p20150102)
[blocks B      ] <dev-qt/qttest-4.8.6:4 ("<dev-qt/qttest-4.8.6:4" is blocking dev-qt/qtchooser-0_p20150102)
[blocks B      ] <dev-qt/qtxmlpatterns-4.8.6:4 ("<dev-qt/qtxmlpatterns-4.8.6:4" is blocking dev-qt/qtchooser-0_p20150102)
[blocks B      ] <dev-qt/qtscript-4.8.6:4 ("<dev-qt/qtscript-4.8.6:4" is blocking dev-qt/qtchooser-0_p20150102)
[blocks B      ] <dev-qt/qtsvg-4.8.6:4 ("<dev-qt/qtsvg-4.8.6:4" is blocking dev-qt/qtchooser-0_p20150102)

Total: 120 packages (17 upgrades, 7 new, 96 reinstalls, 1 uninstall), Size of downloads: 281294 KiB
Conflict: 16 blocks (11 unsatisfied)

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

dev-qt/qtcore:4

  (dev-qt/qtcore-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge) pulled in by
    dev-qt/qtcore:4[abi_x86_32(-)] required by (net-im/skype-4.3.0.37:0/0::gentoo, installed)
                                                                                                             
    ~dev-qt/qtcore-4.8.6[aqua=,debug=,qt3support=,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-qt/qtsql-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                                                                                                                                                                                                           
    (and 7 more with the same problems)

  (dev-qt/qtcore-4.8.5-r2:4/4::gentoo, installed) pulled in by
    ~dev-qt/qtcore-4.8.5[aqua=,debug=] required by (dev-qt/qtxmlpatterns-4.8.5:4/4::gentoo, installed)
    ^              ^^^^^                                                                                                                                     
    (and 9 more with the same problem)

dev-qt/qtgui:4

  (dev-qt/qtgui-4.8.6-r2:4/4::gentoo, ebuild scheduled for merge) pulled in by
    dev-qt/qtgui:4[accessibility,abi_x86_32(-)] required by (net-im/skype-4.3.0.37:0/0::gentoo, installed)
                                                                                                                           
    ~dev-qt/qtgui-4.8.6[aqua=,debug=,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-qt/qtwebkit-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                                                                                                                                                                                                   
    (and 2 more with the same problems)

  (dev-qt/qtgui-4.8.5-r4:4/4::gentoo, installed) pulled in by
    ~dev-qt/qtgui-4.8.5[aqua=,debug=] required by (dev-qt/qthelp-4.8.5-r2:4/4::gentoo, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                                 
    (and 5 more with the same problem)

dev-qt/qtscript:4

  (dev-qt/qtscript-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtscript-4.8.6[aqua=,debug=,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-qt/qtgui-4.8.6-r2:4/4::gentoo, ebuild scheduled for merge)
    ^                ^^^^^                                                                                                                                                                                                                                                                                                               

  (dev-qt/qtscript-4.8.5:4/4::gentoo, installed) pulled in by
    ~dev-qt/qtscript-4.8.5[aqua=,debug=] required by (dev-qt/qtdeclarative-4.8.5:4/4::gentoo, ebuild scheduled for merge)
    ^                ^^^^^                                                                                                                                                     
    (and 1 more with the same problem)

dev-qt/qt3support:4

  (dev-qt/qt3support-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge) pulled in by
    ~dev-qt/qt3support-4.8.6[aqua=,debug=,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-qt/qtgui-4.8.6-r2:4/4::gentoo, ebuild scheduled for merge)
    ^                  ^^^^^                                                                                                                                                                                                                                                                                                               

  (dev-qt/qt3support-4.8.5:4/4::gentoo, installed) pulled in by
    ~dev-qt/qt3support-4.8.5[aqua=,debug=] required by (dev-qt/qtgui-4.8.5-r4:4/4::gentoo, installed)
    ^                  ^^^^^                                                                                                                               
    (and 1 more with the same problem)

dev-qt/qtsql:4

  (dev-qt/qtsql-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtsql-4.8.6[aqua=,debug=,qt3support,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-qt/qt3support-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                                                                                                                                                                                                               

  (dev-qt/qtsql-4.8.5:4/4::gentoo, installed) pulled in by
    ~dev-qt/qtsql-4.8.5[aqua=,debug=,qt3support=] required by (dev-qt/qtdeclarative-4.8.5:4/4::gentoo, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                                                 
    (and 2 more with the same problem)

media-libs/mesa:0

  (media-libs/mesa-10.3.7-r1:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=media-libs/mesa-9.1.6[egl,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (x11-libs/cairo-1.12.18-r1:0/0::gentoo, ebuild scheduled for merge)
                                                                                                                                                                                                                                                                                               

  (media-libs/mesa-10.3.7-r1:0/0::gentoo, installed) pulled in by
    media-libs/mesa[gles2] required by (media-libs/cogl-1.18.2-r1:1.0/20::gentoo, installed)
                    ^^^^^                                                                                                       

dev-qt/qtxmlpatterns:4

  (dev-qt/qtxmlpatterns-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtxmlpatterns-4.8.6[aqua=,debug=,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-qt/qtwebkit-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge)
    ^                     ^^^^^                                                                                                                                                                                                                                                                                                                   

  (dev-qt/qtxmlpatterns-4.8.5:4/4::gentoo, installed) pulled in by
    ~dev-qt/qtxmlpatterns-4.8.5[aqua=,debug=] required by (dev-qt/qtdeclarative-4.8.5:4/4::gentoo, ebuild scheduled for merge)
    ^                     ^^^^^                                                                                                                                                     


It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously. You may want to try a larger value of
the --backtrack option, such as --backtrack=30, in order to see if
that will solve this conflict automatically.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


 * Error: The above package list contains packages which cannot be
 * installed at the same time on the same system.

  (dev-qt/qttest-4.8.5:4/4::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-qt/qttest-4.8.5:4 required by (dev-python/PyQt4-4.11.1:0/0::gentoo, installed)

  (dev-qt/qtsvg-4.8.5:4/4::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-qt/qtsvg-4.8.5:4 required by (dev-python/PyQt4-4.11.1:0/0::gentoo, installed)
    dev-qt/qtsvg:4 required by (sci-electronics/fritzing-0.8.3b:0/0::gentoo, installed)
    dev-qt/qtsvg:4/4= required by (app-text/calibre-1.20:0/0::gentoo, installed)
    dev-qt/qtsvg:4= required by (app-text/calibre-1.20:0/0::gentoo, installed)
    ~dev-qt/qtsvg-4.8.5[accessibility=,aqua=,debug=] (~dev-qt/qtsvg-4.8.5[accessibility,-aqua,-debug]) required by (dev-qt/qtdeclarative-4.8.5:4/4::gentoo, ebuild scheduled for merge)

  (dev-qt/qtdeclarative-4.8.5:4/4::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-qt/qtdeclarative-4.8.5:4 required by (dev-python/PyQt4-4.11.1:0/0::gentoo, installed)

  (dev-qt/qtchooser-0_p20150102:0/0::gentoo, ebuild scheduled for merge) pulled in by
    dev-qt/qtchooser required by (dev-qt/qtdbus-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge)
    dev-qt/qtchooser required by (dev-qt/qttranslations-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge)
    dev-qt/qtchooser required by (dev-qt/qtxmlpatterns-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge)
    dev-qt/qtchooser required by (dev-qt/qt3support-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge)
    dev-qt/qtchooser required by (dev-qt/qtscript-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge)
    dev-qt/qtchooser required by (dev-qt/qtgui-4.8.6-r2:4/4::gentoo, ebuild scheduled for merge)
    dev-qt/qtchooser required by (dev-qt/qtcore-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge)
    dev-qt/qtchooser required by (dev-qt/qtwebkit-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge)
    dev-qt/qtchooser required by (dev-qt/qtsql-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge)

  (dev-qt/qtopengl-4.8.5:4/4::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-qt/qtopengl-4.8.5:4 required by (dev-python/PyQt4-4.11.1:0/0::gentoo, installed)
    dev-qt/qtopengl:4 required by (app-emulation/virtualbox-4.3.18:0/0::gentoo, installed)
    ~dev-qt/qtopengl-4.8.5[aqua=,debug=,qt3support=] (~dev-qt/qtopengl-4.8.5[-aqua,-debug,qt3support]) required by (dev-qt/qtdeclarative-4.8.5:4/4::gentoo, ebuild scheduled for merge)

  (dev-qt/qthelp-4.8.5-r2:4/4::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-qt/qthelp-4.8.5:4 required by (dev-python/PyQt4-4.11.1:0/0::gentoo, installed)


For more information about Blocked Packages, please refer to the following
section of the Gentoo Linux x86 Handbook (architecture is irrelevant):

http://www.gentoo.org/doc/en/handbook/handbook-x86.xml?full=1#blocked


_________________
Distribuzione: Gentoo x86_64
Desktop: GNOME 3.30.2
Back to top
View user's profile Send private message
sabayonino
l33t
l33t


Joined: 03 Jan 2012
Posts: 711

PostPosted: Mon Mar 30, 2015 6:27 pm    Post subject: Reply with quote

Una letta al "Giornale di portage" (l'ultima news al momento disponibile) potrebbe aiutarti :roll:
[16] 2015-03-28 True multilib support on amd64

Quote:
eselect news list
News items:
[1] 2011-04-27 Upgrade to GLIB 2.28
[2] 2012-01-07 (2012-01-07-systemd-to-usr - removed?)
[3] 2013-09-27 Separate /usr on Linux requires initramfs
[4] 2013-11-07 python-exec package move
[5] 2014-01-31 Catalyst head changes
[6] 2014-02-25 Upgrade to >=sys-fs/udev-210
[7] 2014-03-16 Ruby 1.8 removal; Ruby 1.9/2.0 default
[8] 2014-06-15 GCC 4.8.3 defaults to -fstack-protector
[9] 2014-07-17 dhcpcd >= 6.4.2 changes defaults for IPv6
[10] 2014-10-26 GCC 4.7 Introduced the New C++11 ABI
[11] 2014-11-07 Upgrade to udev >= 217 or eudev >= 2.1
[12] 2015-01-28 CPU_FLAGS_X86 introduction
[13] 2015-02-01 ffmpeg/libav conflict management: USE=libav
[14] 2015-02-02 nfs service changes
[15] 2015-02-02 New portage plug-in sync system
[16] 2015-03-28 True multilib support on amd64



Quote:
# eselect news read 16
2015-03-28-true-multilib
Title True multilib support on amd64
Author Michał Górny <mgorny@gentoo.org>
Posted 2015-03-28
Revision 1

Starting on 2015-03-29, we are enabling true multilib support on amd64
and masking the old emul-linux-x86 package sets for removal. This
change provides our users with the opportunity to build 32-bit libraries
from source with all the flexibility given by ebuilds and the security
of using mainline ebuilds, rather than relying on pre-packaged binary
versions of them.

The switch to the new system is likely to require a specific action from
the users of our multilib profiles. Since the new system collides with
the old one, the Package Manager must be able to clearly satisfy all
the dependencies using the new system in order to proceed. This may
require unmerging packages installed from third-party repositories that
have not been updated to support the new system.

In order to enable building necessary 32-bit libraries, users will be
required to enable the abi_x86_32 USE flag on respective packages.
This can be done using /etc/portage/package.use entries alike
the following:

sys-libs/zlib abi_x86_32

In most of the cases, Portage will be able to deliver correct
suggestions for that when using the --autounmask feature. However, some
users may prefer setting ABI_X86 globally to enable 32-bit libraries
in all packages that support building them. This can be done using
the following package.use entry:

*/* abi_x86_32

In case of issues, blockers especially, users are recommended
to manually uninstall any emul-linux-x86 packages that may have been
installed on their systems. This will aid the Package Manager
in choosing the correct dependency resolution path. If using Portage,
this can be done using the following command:

$ emerge -C 'app-emulation/emul-linux-x86*'

Note: 32-bit applications may be temporarily broken after this step.
Therefore, it should be followed by a @world upgrade immediately.

_________________
BOINC ed il calcolo distribuito

My LiveRecoverySystem Repo
Back to top
View user's profile Send private message
Massimog
Apprentice
Apprentice


Joined: 04 Nov 2011
Posts: 152
Location: Osimo(AN)

PostPosted: Mon Mar 30, 2015 10:02 pm    Post subject: Reply with quote

sabayonino wrote:
Una letta al "Giornale di portage" (l'ultima news al momento disponibile) potrebbe aiutarti :roll:
[16] 2015-03-28 True multilib support on amd64


grazie... avevo gia visto spulciando il forum internazionale, ho eseguido le istruzioni e sta ancora ricompilando da oggi pomeriggio 8O
_________________
Distribuzione: Gentoo x86_64
Desktop: GNOME 3.30.2
Back to top
View user's profile Send private message
sabayonino
l33t
l33t


Joined: 03 Jan 2012
Posts: 711

PostPosted: Tue Mar 31, 2015 10:27 am    Post subject: Reply with quote

Massimog wrote:
sabayonino wrote:
Una letta al "Giornale di portage" (l'ultima news al momento disponibile) potrebbe aiutarti :roll:
[16] 2015-03-28 True multilib support on amd64


grazie... avevo gia visto spulciando il forum internazionale, ho eseguido le istruzioni e sta ancora ricompilando da oggi pomeriggio 8O


su un pc è andato tutto apparetemente bene ...

sull'altro sto ancora pregando :D

una cosa che non capisco è perchè mi obblighi al cambio keywords di alcuni pcchetti dev-qt/* 8O
_________________
BOINC ed il calcolo distribuito

My LiveRecoverySystem Repo
Back to top
View user's profile Send private message
Massimog
Apprentice
Apprentice


Joined: 04 Nov 2011
Posts: 152
Location: Osimo(AN)

PostPosted: Thu Apr 02, 2015 12:13 pm    Post subject: Reply with quote

dopo aver disinstallato con
Code:
emerge -C 'app-emulation/emul-linux-x86*
portage mi fa aggiornare, ma il problemema rimane con diversi programmi da overlay esterni che ho dovuto disinstallare.
in poche parole ho risolto a metà
_________________
Distribuzione: Gentoo x86_64
Desktop: GNOME 3.30.2
Back to top
View user's profile Send private message
sabayonino
l33t
l33t


Joined: 03 Jan 2012
Posts: 711

PostPosted: Thu Apr 02, 2015 3:43 pm    Post subject: Reply with quote

Massimog wrote:
dopo aver disinstallato con
Code:
emerge -C 'app-emulation/emul-linux-x86*
portage mi fa aggiornare, ma il problemema rimane con diversi programmi da overlay esterni che ho dovuto disinstallare.
in poche parole ho risolto a metà


infatti come suggerito da :
Quote:
The switch to the new system is likely to require a specific action from
the users of our multilib profiles. Since the new system collides with
the old one, the Package Manager must be able to clearly satisfy all
the dependencies using the new system in order to proceed. This may
require unmerging packages installed from third-party repositories that
have not been updated to support the new system


nel mio caso non ho problemi (ho due overlay ma nessuno richiede pacchetti a 32bit)

Utilizzando l'ultimo backup sano ho provato abilitare sia globalmente abi_32 che per singolo pacchetto ed in entrambi i casi ho dovuto eseguire alcune operazioni manuali dato che --autounmaskwrite non aiutava più di tanto, come nel caso dei pacchetti dev-qt (ho un profilo kde) i quali non tutti avevano ricevuto questo cambio di eyword (utilizzo amd64) con relativi conflitti.

aggiornato manualmente i pacchetti con ls USE e keyword richiesti , tutto è filato liscio con la ricompilazione di circa 270 pacchi :roll:

al momento sto utilizzando abi_32 "globalmente" e non per singolo pacchetto.
_________________
BOINC ed il calcolo distribuito

My LiveRecoverySystem Repo
Back to top
View user's profile Send private message
Massimog
Apprentice
Apprentice


Joined: 04 Nov 2011
Posts: 152
Location: Osimo(AN)

PostPosted: Thu Apr 02, 2015 8:01 pm    Post subject: Reply with quote

ho evitato di mettere abi_32 globalmente, tanto se qualche pacchetto lo chiedera portage lo inserisce in automatico in package.use. Proverò a reinstallare i programmi dei overlay esterni tra una settimana, sperando che li hanno aggiornati.
_________________
Distribuzione: Gentoo x86_64
Desktop: GNOME 3.30.2
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum